Skip site navigation (1) Skip section navigation (2)

Re: compiling on debian does not find a valid PostgreSQL 8.4+ installati

From: Giuseppe Sacco <giuseppe(at)eppesuigoccas(dot)homedns(dot)org>
To: pgadmin-support(at)postgresql(dot)org
Subject: Re: compiling on debian does not find a valid PostgreSQL 8.4+ installati
Date: 2011-08-24 10:20:39
Message-ID: 1314181250.4758.17.camel@scarafaggio (view raw or flat)
Thread:
Lists: pgadmin-support
Il giorno mer, 24/08/2011 alle 12.15 +0200, Guillaume Lelarge ha
scritto:
[...]
> And ldd on libssl gives me this:
> root(at)debian:~# ldd /usr/lib/libssl.so.1.0.0
> 	linux-vdso.so.1 =>  (0x00007fffcf3ff000)
> 	libcrypto.so.1.0.0 => /usr/lib/libcrypto.so.1.0.0 (0x00007ffccd12a000)
> 	libdl.so.2 => /lib/x86_64-linux-gnu/libdl.so.2 (0x00007ffcccf26000)
> 	libz.so.1 => /usr/lib/libz.so.1 (0x00007ffcccd0e000)
> 	libc.so.6 => /lib/x86_64-linux-gnu/libc.so.6 (0x00007ffccc98a000)
> 	/lib64/ld-linux-x86-64.so.2 (0x00007ffccd756000)

mine is different, but only because this is a 32bit system:

$ ldd /usr/lib/libssl.so.1.0.0
	linux-gate.so.1 =>  (0xb78b1000)
	libcrypto.so.1.0.0 => /usr/lib/i686/cmov/libcrypto.so.1.0.0 (0xb7694000)
	libdl.so.2 => /lib/i386-linux-gnu/i686/cmov/libdl.so.2 (0xb7690000)
	libz.so.1 => /usr/lib/libz.so.1 (0xb767b000)
	libc.so.6 => /lib/i386-linux-gnu/i686/cmov/libc.so.6 (0xb7521000)
	/lib/ld-linux.so.2 (0xb78b2000)



In response to

pgadmin-support by date

Next:From: Dave PageDate: 2011-08-24 10:24:10
Subject: Re: compiling on debian does not find a valid PostgreSQL 8.4+ installati
Previous:From: Giuseppe SaccoDate: 2011-08-24 10:18:09
Subject: Re: compiling on debian does not find a valid PostgreSQL 8.4+ installati

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group